パスワードを忘れた? アカウント作成
この議論は賞味期限が切れたので、アーカイブ化されています。 新たにコメントを付けることはできません。

jQuery 2.0ではIE6~8はサポート対象外に」記事へのコメント

  • by Anonymous Coward

    XPのサポートが後一年ほどで終了する事を考えれば当然の選択ですね。

    • Re: (スコア:2, 興味深い)

      by Anonymous Coward

      引退して家でXP使ってる人にGoogle Docsを使ってもらう必要が出て、もはやIE8でさえレガシーなのだと実感しました。
      無理言ってChromeを入れていただきました。

      そのうち買い換えるよとは言ってるけど、そのときは8を勧めるべきか、7を勧めるべきかも迷い中。

      • Re: (スコア:2, 参考になる)

        by Anonymous Coward

        8は7へのダウングレードインストール権があるものも有るので、
        ダウングレード権付きの8機を進めとけば良いのでは。

        • by Anonymous Coward on 2013年01月19日 4時07分 (#2308677)

          個人で買えるようなダウングレード権付きの機種ってそうそうあるのかな?
          というか、インストールメディアはどうすんねんって話にならないのかが疑問。

          親コメント
          • by Anonymous Coward

            1200円で7→8にできるうちに7入り買う方が楽ですよね。

            # あ、うちの対象品も権利にしておかないと。

海軍に入るくらいなら海賊になった方がいい -- Steven Paul Jobs

処理中...